Skip to Content
0
Former Member
Dec 15, 2005 at 08:02 AM

WAS 6.40 Java Edition - problems with j2sdk-1_4_2_10

47 Views

Just for info!

Several installations without success 😊

-


VMWare 5.0.0

Windows 2003 SP1

j2sdk-1_4_2_10

2GB RAM

-


Steps 18 or 22 errrors.

-


Put j2sdk-1_4_2_08 - OK

cheers!